<?php

$host="localhost";
$user="linq3831_admin";
$pass="Otomax2025!";
$db="linq3831_webreport";

$conn=mysqli_connect("$host","$user","$pass") or die("koneksi gagal");
mysqli_select_db($conn,"$db");
$tanggal=date("Y-m-d H:i:s");

$menu1='';
$menu2='';
$menu3='';
$menu4='';
$menu5='';
$menu6='';
$menu7='';
$menu8='';
$menu9='';
$menu10='';
$menu11='';
?>